<?php get_header(); ?>
    
    <div class="row">
    
        <?php if ( SIDEBAR_POSITION == 'left' ) : ?>

            <?php get_sidebar(); ?>

        <?php endif; ?>

        <div id="main" class="<?php echo MAIN_WIDTH; ?>" role="main">
    
            <article id="post-not-found" class="hentry">
            
                <header class="page-header">
                    
                        <h1><?php _e("404 - Article Not Found", "webpm"); ?></h1>

                </header>

                <section class="entry-content">

                    <p><?php _e("The article you were looking for was not found, but maybe try looking again!", "webpm"); ?></p>

                </section> <!-- end article section -->

                <section class="search">

                    <p><?php get_search_form(); ?></p>

                </section> <!-- end search section -->
            
            </article> <!-- end article -->
        
        </div> <!-- end main -->

        <?php if ( SIDEBAR_POSITION == 'right' ) : ?>

            <?php get_sidebar(); ?>

        <?php endif; ?>

    </div> <!-- end .row -->

<?php get_footer(); ?>
