<?php get_header(); ?>
			
    <div class="row">
    
        <?php if ( SIDEBAR_POSITION == 'left' ) : ?>

            <?php get_sidebar(); ?>

        <?php endif; ?>

        <div id="main" class="<?php echo MAIN_WIDTH; ?> bloglist" role="main">
    
            <header class="page-header">

                <?php if (is_category()) { ?>
                    <h1 class="archive-title h2">
                        <span><?php _e("Posts Categorized:", "webpm"); ?></span> <?php single_cat_title(); ?>
                    </h1>

                <?php } elseif (is_tag()) { ?> 
                    <h1 class="archive-title h2">
                        <span><?php _e("Posts Tagged:", "webpm"); ?></span> <?php single_tag_title(); ?>
                    </h1>

                <?php } elseif (is_author()) { 
                    global $post;
                    $author_id = $post->post_author;
                ?>
                    <h1 class="archive-title h2">

                        <span><?php _e("Posts By:", "webpm"); ?></span> <?php echo get_the_author_meta('display_name', $author_id); ?>

                    </h1>
                <?php } elseif (is_day()) { ?>
                    <h1 class="archive-title h2">
                        <span><?php _e("Daily Archives:", "webpm"); ?></span> <?php the_time('l, F j, Y'); ?>
                    </h1>

                <?php } elseif (is_month()) { ?>
                    <h1 class="archive-title h2">
                        <span><?php _e("Monthly Archives:", "webpm"); ?></span> <?php the_time('F Y'); ?>
                    </h1>

                <?php } elseif (is_year()) { ?>
                    <h1 class="archive-title h2">
                        <span><?php _e("Yearly Archives:", "webpm"); ?></span> <?php the_time('Y'); ?>
                    </h1>
                <?php } ?>

            </header>

            <?php if (have_posts()) : ?>

                <?php while (have_posts()) : the_post(); ?>

                    <?php get_template_part( 'loop', 'excerpt' ); ?>

                <?php endwhile; ?>

                <?php get_template_part( 'nav', 'pagination' ); ?>

            <?php endif; ?>
    
        </div> <!-- end main -->

        <?php if ( SIDEBAR_POSITION == 'right' ) : ?>

            <?php get_sidebar(); ?>

        <?php endif; ?>

    </div> <!-- end .row -->

<?php get_footer(); ?>
