<?php
/*
 * Display Breadcrumbs
 */
?>
<nav>

    <?php $ancestors = get_post_ancestors( get_the_ID() ); ?>

    <ul class="breadcrumb">

        <?php if ( 'post' == get_post_type() ) : ?>

            <?php if ( $postspage_id = get_option('page_for_posts') ) : ?>

                <li><a href="<?php echo get_permalink($postspage_id); ?>"><?php echo get_the_title($postspage_id); ?></a> <span class="divider">/</span></li>
            
            <?php else : ?>

                <li><a href="<?php echo home_url(); ?>">Home</a> <span class="divider">/</span></li>

            <?php endif; ?>

        <?php elseif ( 'post' == get_post_type( $post->post_parent ) ) : ?>

            <?php if ( $postspage_id = get_option('page_for_posts') ) : ?>

                <li><a href="<?php echo get_permalink($postspage_id); ?>"><?php echo get_the_title($postspage_id); ?></a> <span class="divider">/</span></li>
            
            <?php endif; ?>

        <?php endif; ?>

        <?php foreach ( $ancestors as $id ) : ?>

            <li><a href="<?php echo get_permalink($id); ?>"><?php echo get_the_title($id); ?></a> <span class="divider">/</span></li>

        <?php endforeach; ?>

        <li class="active"><?php the_title(); ?></li>

    </ul>

</nav>
