<?php
/*
Template Name: Full Width
*/
?>

<?php get_header(); ?>
			
    <div class="row">
    
        <div id="main" class="<?php echo FULL_WIDTH; ?>" role="main">
    
            <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
        
            <article id="post-<?php the_ID(); ?>" <?php post_class(); ?> role="article" itemscope itemtype="http://schema.org/BlogPosting">
            
                <header class="page-header">
                    
                    <h1 itemprop="headline">
                    
                        <?php the_heading(); ?>

                    </h1>

                </header> <!-- end page-header -->
        
                <section class="entry-content" itemprop="articleBody">

                    <?php the_content(); ?>

                </section> <!-- end article section -->
            
            </article> <!-- end article -->
        
            <?php endwhile; endif; ?>
        
        </div> <!-- end main -->

    </div> <!-- end .row -->

<?php get_footer(); ?>
