<?php get_header(); ?>
    
    <div class="row">
    
        <?php if ( SIDEBAR_POSITION == 'left' ) : ?>

            <?php get_sidebar(); ?>

        <?php endif; ?>

        <div id="main" class="<?php echo MAIN_WIDTH; ?>" role="main">
    
            <?php get_template_part( 'nav', 'breadcrumbs' ); ?>

            <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
        
            <article id="post-<?php the_ID(); ?>" <?php post_class(); ?> role="article" itemscope itemtype="http://schema.org/BlogPosting">
            
                <header class="page-header">
                    
                    <h1 itemprop="headline"><?php the_title(); ?></h1>

                </header>

                <section class="entry-content" itemprop="articleBody">

                    <p><?php echo wp_get_attachment_image( $post->ID, 'bootstrap-large' ); ?></p>

                    <?php the_content(); ?>

                </section> <!-- end article section -->

                <?php comments_template(); ?>
            
            </article> <!-- end article -->
        
            <?php endwhile; endif; ?>
    
        </div> <!-- end main -->

        <?php if ( SIDEBAR_POSITION == 'right' ) : ?>

            <?php get_sidebar(); ?>

        <?php endif; ?>

    </div> <!-- end .row -->

<?php get_footer(); ?>
