<?php
/*
 * Display Header
 */
?>
<header id="header">

    <!--banner image-->
    <div class="row">

        <?php $logo_align = of_get_option( 'logo_align', 'center' ); ?>

        <div class="header-image-wrapper span12 logo-align-<?php echo $logo_align; ?>">

            <?php if ( $header_image = of_get_option( 'logo_image' ) ) : ?>

                <a class="image-hover" href="<?php echo home_url(); ?>"><img id="header-image" alt="<?php bloginfo('name'); ?>" src="<?php echo $header_image; ?>" /></a>

            <?php else: ?>

                <a class="image-hover" href="<?php echo home_url(); ?>"><img id="header-image" alt="<?php bloginfo('name'); ?>" src="<?php echo THEME_URI; ?>/img/template/logo.png" /></a>

            <?php endif; ?>

        </div>

    </div>

    <?php if ( of_get_option( 'social_header_icons' ) ) : ?>

        <div class="social-header-icons">

            <?php echo do_shortcode('[social_media_icons]'); ?> 

        </div>

    <?php endif; ?>

</header>
