<!doctype html>  

<!--[if lt IE 7]><html <?php language_attributes(); ?> class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if (IE 7)&!(IEMobile)]><html <?php language_attributes(); ?> class="no-js lt-ie9 lt-ie8"><![endif]-->
<!--[if (IE 8)&!(IEMobile)]><html <?php language_attributes(); ?> class="no-js lt-ie9"><![endif]-->
<!--[if gt IE 8]><!--> <html <?php language_attributes(); ?> class="no-js"><!--<![endif]-->
	
	<head>
		<meta charset="utf-8">
		
        <title><?php wp_title('&lsaquo;',true,'right'); ?><?php bloginfo('name'); ?></title>
		
		<!-- Google Chrome Frame for IE -->
		<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
		
		<!-- mobile meta (hooray!) -->
		<meta name="HandheldFriendly" content="True">
		<meta name="MobileOptimized" content="320">
		<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
		
  		<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>">
		
        <?php if ( $favicon = of_get_option( 'favicon' ) ) : ?>
            <!-- icons & favicons (for more: http://themble.com/support/adding-icons-favicons/) -->
            <link href="<?php echo $favicon; ?>" rel="shortcut icon" type="image/x-icon" />
        <?php endif; ?>

		<!-- wordpress head functions -->
		<?php wp_head(); ?>
		<!-- end of wordpress head -->
		
	</head>
	
	<body <?php body_class(); ?>>
    
        <?php if ( $body_content_code = of_get_option( 'body_content_code' ) ) : ?>

            <?php echo $body_content_code; ?>

        <?php endif; ?>

        <!--container for additional background image-->
        <div id="bg-image" class="bg-image top-bg-image">

            <!--container for additional bottom background image-->
            <div id="bottom-bg-image" class="bg-image bottom-bg-image">

                <!--container for left border image-->
                <div id="left-border-image" class="bg-image left-bg-image">

                    <!--container for right border image-->
                    <div id="right-border-image" class="bg-image right-bg-image">

                        <!--default bootstrap container-->
                        <div id="wrapper" class="container wrapper">

                            <?php get_template_part( 'display', 'header' ); ?>

                            <?php get_template_part( 'nav', 'menu' ); ?>
