<?php
/*
 * This is intedned to be used by the Blog page.
 * Also is used as the default template if no other tempalte
 * is defined.
 */
?>
<?php get_header(); ?>
			
    <div class="row">
    
        <?php if ( SHOW_SIDEBAR_ON_BLOG && SIDEBAR_POSITION == 'left' ) : ?>

            <?php get_sidebar(); ?>

        <?php endif; ?>

        <div id="main" class="<?php echo (SHOW_SIDEBAR_ON_BLOG ? MAIN_WIDTH : FULL_WIDTH); ?> bloglist" role="main">
    
            <?php if (have_posts()) : ?>

                <?php while (have_posts()) : the_post(); ?>

                    <?php if ( of_get_option( 'show_excerpt' ) ) : ?>

                        <?php get_template_part( 'loop', 'excerpt' ); ?>

                    <?php else : ?>

                        <?php get_template_part( 'loop', 'single' ); ?>

                    <?php endif; ?>

                <?php endwhile; ?>

                <?php get_template_part( 'nav', 'pagination' ); ?>

            <?php endif; ?>
    
        </div> <!-- end main -->

        <?php if ( SHOW_SIDEBAR_ON_BLOG && SIDEBAR_POSITION == 'right' ) : ?>

            <?php get_sidebar(); ?>

        <?php endif; ?>

    </div> <!-- end .row -->

<?php get_footer(); ?>
