<?php
/*
 * Display a single post exerpt.
 */
?>
<article id="post-<?php the_ID(); ?>" <?php post_class('clearfix'); ?> role="article" itemscope itemtype="http://schema.org/BlogPosting">

    <?php $featured_class = ' no-featured-spacing'; ?>
    <?php if ( has_post_thumbnail() ) : ?>
        <?php $featured_class = ' featured-spacing'; ?>
        <a class="featured-image image-hover" href="<?php the_permalink(); ?>"><?php the_post_thumbnail( 'post-thumbnail' ); ?></a>
    <?php endif; ?>
    
    <header class="loop-header<?php echo $featured_class; ?>">
        
        <div class="date-header">

            <?php the_pub_date(); ?>

        </div>

        <h1 itemprop="headline">
        
            <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>

        </h1>

    </header> <!-- end article header -->

    <section class="entry-content<?php echo $featured_class; ?>" itemprop="articleBody">

        <?php the_excerpt(); ?>

        <?php the_byline(); ?>
        
    </section> <!-- end article section -->

</article> <!-- end article -->

