<?php
/*
 * Display a single post.
 */
?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?> role="article" itemscope itemtype="http://schema.org/BlogPosting">

    <header class="page-header">
        
        <div class="date-header">

            <?php the_pub_date(); ?>

        </div>

        <h1 itemprop="headline">
        
            <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>

        </h1>

    </header> <!-- end article header -->

    <section class="entry-content" itemprop="articleBody">

        <?php the_content(); ?>

        <?php the_signature(); ?>

        <?php if ( get_option( 'webpm_sharing_show_buttons', 1 ) ) : ?>

            <?php the_share_buttons(); ?>

        <?php endif; ?>

        <?php the_byline(); ?>

    </section> <!-- end article section -->

</article> <!-- end article -->
