<?php
/*
Template Name: Carousel
*/
?>

<?php get_header(); ?>
      
    <div id="gallery-content" class="row">

        <div class="span12">
                
            <?php get_template_part( 'display', 'carousel' ); ?>

        </div>

    </div>

    <div class="row">

        <div id="main" class="<?php echo FULL_WIDTH; ?>" role="main">

            <?php if (have_posts()) : while (have_posts()) : the_post(); ?>

                <article id="post-<?php the_ID(); ?>" <?php post_class('center-body'); ?>>

                    <?php if ( $h1 = get_post_meta( $post->ID, '_webpm_h1', true ) ) : ?>

                        <header class="page-header">

                            <h1><?php echo apply_filters('the_title', $h1); ?></h1>

                        </header>

                    <?php endif; ?>

                    <section class="entry-content" itemprop="articleBody">

                        <?php the_content(); ?>

                    </section> <!-- end article section -->

                </article> <!-- end article -->

            <?php endwhile; endif; ?>

        </div> <!-- end main -->

    </div> <!-- end .row -->

<?php get_footer(); ?>
