<?php
/*
Template Name: Left Sidebar
*/
?>
<?php get_header(); ?>
    
    <div class="row">
    
        <?php get_sidebar(); ?>

        <div id="main" class="<?php echo MAIN_WIDTH; ?>" role="main">
    
            <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
        
            <article id="post-<?php the_ID(); ?>" <?php post_class(); ?> role="article" itemscope itemtype="http://schema.org/BlogPosting">
            
                <header class="page-header">
                    
                    <h1 itemprop="headline">
                    
                        <a href="<?php the_permalink(); ?>"><?php the_heading(); ?></a>

                    </h1>

                </header>

                <section class="entry-content" itemprop="articleBody">

                    <?php the_content(); ?>

                </section> <!-- end article section -->
            
            </article> <!-- end article -->
        
            <?php endwhile; endif; ?>
    
        </div> <!-- end main -->

    </div> <!-- end .row -->

<?php get_footer(); ?>
